{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "com.limotine.landing",
      "nativeLanguage": "en"
    },
    "jhipsterVersion": "6.10.5",
    "applicationType": "monolith",
    "baseName": "limotine_app",
    "packageName": "com.limotine.landing",
    "packageFolder": "com/limotine/landing",
    "serverPort": "8080",
    "authenticationType": "jwt",
    "cacheProvider": "hazelcast",
    "enableHibernateCache": false,
    "websocket": false,
    "databaseType": "no",
    "devDatabaseType": "no",
    "prodDatabaseType": "no",
    "searchEngine": false,
    "messageBroker": false,
    "serviceDiscoveryType": "eureka",
    "buildTool": "maven",
    "enableSwaggerCodegen": false,
    "jwtSecretKey": "NDU0YTNhNmNlNWQ5NzY4NGJjYjlkMDdmM2Y2YmNkMGQ2OTU1M2M0YjM5Mzc0MjVkZTE2ZjM0YWU0ZTg2OTYwMjViODBkNzc4OTMyNDY5ODA0M2EyM2VkZWY3ZDBjODM1NTJiZjAxM2NmYjgwMzUxY2EzMDFhOGY4YTMwZGM4Y2Q=",
    "embeddableLaunchScript": false,
    "useSass": true,
    "clientPackageManager": "npm",
    "clientFramework": "react",
    "clientTheme": "cosmo",
    "clientThemeVariant": "primary",
    "creationTimestamp": 1615386648413,
    "testFrameworks": [],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [],
    "enableTranslation": true,
    "nativeLanguage": "en",
    "languages": ["en"],
    "blueprints": []
  }
}
